# data-repo
Each folder will continue code developed and sourced in relations to data engineering, automation, and serverless application development

Serverless Application URL:https://helloamazonian.s3-us-west-1.amazonaws.com/index.html
